.slider-addclass .bx-wrapper .bx-viewport{overflow:visible!important;height:360px!important}@media screen and (max-width:992px){.mobile-nav-group:first-child,.mobile-nav-list li:last-child{display:none}}@media screen and (max-width:768px){#zcwMiniButton{right:10px!important;bottom:100px!important}.shop-regions-window__search .shop-regions-window__sub-subheader{font-size:.45em!important}}
.loading_page {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: url(/wa-data/public/site/themes/profitbuy/img/loading_page.gif) center center no-repeat #fff;
    z-index: 999999;
    display: none;
}
.footer-line {
    display: none;
}
.footer {
    background: linear-gradient(to right, #222222 50%, #2a2a2a 50%);line-height: 20px;font-size: 13px;
    margin-top: 20px;
}
.footer .container {
    max-width: 1110px;
    clear: both;
    overflow: hidden;
    left: -46px;
    position: relative;
}
.footer .block_left {
    width: 865px;
    float: left;
    background: #222;
    padding-top: 47px;
}
.footer .block_left .menus {
    clear: both;
    overflow: hidden;
    padding-bottom: 110px;
}
.footer .block_left .menus .menu {
    float: left;
    padding-right: 20px;
    box-sizing: border-box;
}
.footer .block_left .menus .menu.menu-1 {
    width: 200px;
}
.footer .block_left .menus .menu.menu-2 {
    width: 200px;
}
.footer .block_left .menus .menu.menu-3 {
    width: 260px;
}
.footer .block_left .menus .menu.menu-4 {
    width: 193px;
}
.footer .block_left .menus .menu .title {
    color: #7a7a7a;font-weight: bold;font-size: 16px;margin-bottom: 20px;
}
.footer .block_left .menus .menu .title a {
    color: #7a7a7a;
    text-decoration: none;
}


.footer .block_left .menus .menu .title .material-icons {
    display: none;
}

.footer .block_left .menus .menu ul {
    font-weight: 300;font-size: 13px;padding: 0px;margin: 0px;list-style: none;line-height: 20px;
}
.footer .block_left .menus .menu ul li {
    margin-bottom: 10px;
}
.footer .block_left .menus .menu ul li a {
    color: #c8c8c8;text-decoration: none;
    transition: 0.3s;
}
.footer .block_left .menus .menu ul li a:hover {
    color: #1893bf;
}
.footer .block_left .search_ordercall {
    padding-bottom: 16px;
    display: inline-block;
    width: 100%;
}
.footer .block_left .search_ordercall .js-searchpro__field-wrapper {
    position: relative;float: left;margin-right: 30px;
}
.footer .block_left .search_ordercall .js-searchpro__field-wrapper .searchpro__dropdown {
    bottom: 100%;
    position: absolute;
    top: auto;
    transform: translateY(-45px);
}
.footer .block_left .search_ordercall .js-searchpro__field-wrapper .searchpro__field {
    width: auto;
}
.footer .block_left .search_ordercall .js-searchpro__field-wrapper .searchpro__field-container {
    height: auto;
    border: 0px;
}
.footer .block_left .search_ordercall .js-searchpro__field-wrapper .searchpro__field-input {
    background: #d4d4d4;
    border: none;
    border-radius: 3px;
    background-color: rgb(212, 212, 212);
    width: 557px;
    height: 40px;
    color: #808080;
    font-size: 13px;
    padding: 0px 20px;
    box-sizing: border-box;
    outline: none;
}
.footer .block_left .search_ordercall .js-searchpro__field-wrapper .searchpro__field-button {
    background: url(img/footer/searchformfooter.png) center center no-repeat;border: none;width: 57px;height: 40px;padding: 0px;position: absolute;right: 0px;top: 0px;cursor: pointer;outline: none;
    box-shadow: none!important;
    font-size: 0px;
}
.footer .block_left .search_ordercall .order-call {
    width: 164px;height: 38px;font-size: 13px;line-height: 40px;text-align: center;cursor: pointer;float: left;border-width: 1px;border-color: rgba(24, 147, 191, 0.6);border-style: solid;border-radius: 3px;color: #1893bf;transition: 0.3s;
}
.footer .block_left .search_ordercall .order-call:hover {
    color: #fff;
    background-color: rgba(24, 147, 191, 0.6);
}
.footer .block_left .copyright_creator {
    color: #adadad;
    font-weight: 300;
    font-size: 12px;
    clear: both;
    overflow: hidden;
    padding: 15px 0px;
    line-height: 20px;
    width: 752px;
    padding-bottom: 11px;
}
.footer .block_left .copyright_creator .copyright {
    float: left;
}
.footer .block_left .copyright_creator .copyright a {
    color: #adadad;text-decoration: none;border-bottom: 1px solid rgba(173, 173, 173, 0.4);
    transition: 0.3s;
}
.footer .block_left .copyright_creator .copyright a:hover {
    color: #1893bf;border-bottom: 1px solid rgba(24, 147, 191, 0.4); 
}
.footer .block_left .copyright_creator .creator {
    float: right;color: #adadad;text-decoration: none;
    transition: 0.3s;
    padding-top: 3px;
}
.footer .block_left .copyright_creator .creator span {
    color: #1893bf;
    transition: 0.3s;
}
.footer .block_left .copyright_creator .creator:hover {
    color: #1893bf;
}
.footer .block_right {
    float: right;
    padding-top: 47px;
    width: 245px;
    padding-left: 24px;
    box-sizing: border-box;
    line-height: 20px;
}
.footer .block_right > .title {
    color: #7a7a7a;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 21px;
}
.footer .block_right .contacts {
    color: #c8c8c8;
    padding: 0px;
    margin: 0px;
    list-style: none;
    margin-bottom: 28px;
}
.footer .block_right .contacts li {
    padding-left: 25px;
    background-position-y: 3px;
    margin-bottom: 23px;
    position: relative;
}
.footer .block_right .contacts li.address {
    /* background: url(img/footer/address-icon.png) top left no-repeat;
    background-position-y: 5px; */
}
.footer .block_right .contacts li.address::after {
    content: "";
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -26px;
    width: 14px;
    height: 20px;
    display: block;
    position: absolute;
    top: -1px;
    left: -4px;
}
.footer .block_right .contacts li.time {
    /* background: url(img/footer/time-icon.png) top left no-repeat;
    background-position-y: 2px; */
}
.footer .block_right .contacts li.time::after {
    content: "";
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -42px;
    width: 18px;
    height: 20px;
    display: block;
    position: absolute;
    top: -4px;
    left: -4px;
}
.footer .block_right .contacts li.mail {
    /* background: url(img/footer/mail-icon.png) top left no-repeat;
    background-position-y: 5px; */
    margin-bottom: 0px;
}
.footer .block_right .contacts li.mail::after {
    content: "";
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -80px;
    width: 18px;
    height: 20px;
    display: block;
    position: absolute;
    top: -2px;
    left: -3px; 
}
.footer .block_right .contacts li a {
    color: #c8c8c8;text-decoration: none;border-bottom: 1px dotted rgba(200, 200, 200, 0.4);
    transition: 0.3s;
}
.footer .block_right .contacts li a:hover {
    color: #1893bf;
    border-bottom: 1px dotted rgba(24, 147, 191, 0.4);
}
.footer .block_right .phone .title {
    color: #adadad;
    padding-left: 25px;
    font-size: 12px;
    margin-bottom: 5px;
}
.footer .block_right .phone a {
    color: #c8c8c8;
    text-decoration: none;
    font-weight: 500;
    font-size: 16px;
    padding-left: 25px;
    background: url(img/footer/phone-icon.png) center left no-repeat;
    transition: 0.3s;
}
.footer .block_right .phone a:hover {
    color: #1893bf;
}
.footer .block_right .payment_method {
    margin-top: 30px;
    margin-bottom: 23px;
}
.footer .block_right .payment_method .title {
    color: #adadad;font-size: 12px;margin-bottom: 10px;
}
.footer .block_right .payment_method ul {
    padding: 0px;margin: 0px;list-style: none;clear: both;overflow: hidden;width: 230px;
}
.footer .block_right .payment_method ul li {
    width: 40px;height: 25px;margin-right: 6px;margin-bottom: 6px;float: left;
}
.footer .block_right .payment_method ul li.visa {
    background: url(img/footer/visa.png) center center no-repeat;
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -579px;
}
.footer .block_right .payment_method ul li.mastercard {
    background: url(img/footer/mastercard.png) center center no-repeat;
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -495px;
}
.footer .block_right .payment_method ul li.webmoney {
    background: url(img/footer/webmoney.png) center center no-repeat;
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -537px;
}
.footer .block_right .payment_method ul li.paypal {
    background: url(img/footer/paypal.png) center center no-repeat;
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -200px;
}
.footer .block_right .payment_method ul li.qiwi {
    background: url(img/footer/qiwi.png) center center no-repeat;
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -326px;
}
.footer .block_right .payment_method ul li.sberbank {
    background: url(img/footer/sberbank.png) center center no-repeat;
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -452px;
}
.footer .block_right .payment_method ul li.alfabank {
    background: url(img/footer/alfabank.png) center center no-repeat;
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -242px;
}
.footer .block_right .payment_method ul li.yandex {
    background: url(img/footer/yandex.png) center center no-repeat;
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -410px;
}
.footer .block_right .payment_method ul li.robokassa {
    background: url(img/footer/robokassa.png) center center no-repeat;
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -368px;
}
.footer .block_right .payment_method ul li.cash {
    background: url(img/footer/cash.png) center center no-repeat;
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -284px;
}
.footer .block_right .subscribe .title {
    color: #adadad;
    font-size: 12px;
    margin-bottom: 16px;
}
.footer .block_right .subscribe .list a {
    width: 25px;
    height: 25px;
    display: block;
    margin-bottom: 10px;
    margin-right: 14px;
    float: left;
}
.footer .block_right .subscribe .list a.vk {
    background: url(img/footer/vk.png) center center no-repeat;
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -677px;
}
.footer .block_right .subscribe .list a.twitter {
    background: url(img/footer/twitter.png) center center no-repeat;
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -621px;
}
.footer .block_right .subscribe .list a.instagram {
    background: url(img/footer/instagram.png) center center no-repeat;
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -649px;
}
.footer .block_right .subscribe .list a.vk:hover {
    background: url(img/footer/vkh.png) center center no-repeat;
}
.footer .block_right .subscribe .list a.twitter:hover {
    background: url(img/footer/twitterh.png) center center no-repeat;
}
.footer .block_right .subscribe .list a.instagram:hover {
    background: url(img/footer/instagramh.png) center center no-repeat;
}

.head_social_block a[href*='instagram.com'] span {
    width: 22px;
    height: 22px;
    background: url(img/icons_sprites.png) no-repeat;
    background-position: -173px;
    display: inline-block;
}
.head_social_block a[href*='vk.com'] span {
    width: 25px;
    height: 14px;
    background: url(img/icons_sprites.png) no-repeat;
    background-position: 0px;
    display: inline-block;
    background-position-y: -8px;
}


.product-list .category_quickorder_button {
    display: none!important;
}
#product-list .product-list.thumbs li.new_product {
    max-height: 430px;
    height: 430px;
}
#product-list .product-list .category_quickorder_button {
    position: absolute;
    margin: 0px;
    bottom: -40px;
    width: calc(100% - 30px);
    box-sizing: border-box;
}
#product-list .product-list.thumbs .category_quickorder_button {
    display: block!important;
}
#product-list .product-list .category_quickorder_button .quickorder-custom-button {
    width: 100%;
    margin: 0px;
}
#product-list .product-list .category_quickorder_button .quickorder-custom-button .button {
    text-transform: none;
}
#product-list .product-list .category_quickorder_button .quickorder-custom-button .button i {
    font-size: 14px;
}



@media (min-width: 993px) and (max-width: 1250px) {
    .globalheader .hide-on-med-and-down .search-wrapper input {
        min-width: auto!important;
        width: 100%;
    }      
    .globalheader .hide-on-med-and-down .new_serach {
        width: 180px;
    }     
}


@media only screen and (max-width: 1500px) {
    .footer .container {
        left: -20px;
    }
}




@media only screen and (max-width: 1400px) {
    .footer .container {
        left: 0px;
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
        max-width: initial;
    }
    .footer .block_left {
        width: calc(100% - 245px);
    }
    .footer .block_left .menus .menu.menu-1 {
        width: 26%!important;
    }
    .footer .block_left .menus .menu.menu-2 {
        width: 25%!important;
    }
    .footer .block_left .menus .menu.menu-3 {
        width: 30%!important;
    }
    .footer .block_left .menus .menu.menu-4 {
        width: 18%!important;
    }
    .footer .block_left {
        width: calc(100% - 245px);
    }
    .footer .block_left .search_ordercall .js-searchpro__field-wrapper .searchpro__field-input {
        width: 454px;
    }
}








@media only screen and (max-width: 1400px) {
    .footer .block_right {
        width: 220px;
    }
    .footer .block_right .payment_method ul {
        width: 100%;
    }
    .footer .block_left {
        width: calc(100% - 220px);
    }
}




@media only screen and (max-width: 1250px) {
    .footer .block_left .copyright_creator {
        width: 100%;
        padding-right: 20px;
        box-sizing: border-box;
    }
}





@media only screen and (max-width: 1100px) {
    .footer .block_left .search_ordercall .js-searchpro__field-wrapper .searchpro__field-input {
        width: 392px;
    }
}





@media only screen and (max-width: 992px) {
    .footer {
        width: 100%;
        max-width: initial;
        min-width: initial;
    }
    .footer .container {
        background: #2a2a2a;
        padding-left: 0px;
        padding-right: 0px;
    }
    .footer .block_left {
        padding-left: 20px;
        width: 100%;
        padding-right: 20px;
        box-sizing: border-box;
    }
    .footer .block_left .menus {
        padding-bottom: 35px;
    }
    .footer .block_right {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
        padding-top: 25px;
        padding-bottom: 0px;
    }
    .footer .block_right .contacts {
        float: left;
        margin-bottom: 0px;
    }
    .footer .block_right .contacts li.address {
        float: left;
        margin-right: 30px;
    }
    .footer .block_right .contacts li.time {
        float: left;
        margin-right: 30px;
    }
    .footer .block_right .contacts li.mail {
        float: left;
        margin-bottom: 23px;
    }
    .footer .block_right .phone {
        float: right;
        margin-top: -41px;
        margin-bottom: 23px;
    }
    .footer .block_right .phone .title {
        color: #7a7a7a;
        font-weight: bold;
        font-size: 16px;
        margin-bottom: 21px;
        text-align: right;
    }
    .footer .block_right .phone a {
        float: right;
    }
    .footer .block_right .payment_method {
        float: left;
        margin-top: 0px;
    }
    .footer .block_right .subscribe {
        float: right;
        margin-bottom: 23px;
    }
    .footer .block_right .subscribe .title {
        margin-bottom: 10px;
    }
    .footer .block_right .subscribe .list {
        clear: both;
        overflow: hidden;
    }
    .footer .block_left .copyright_creator {
        width: 100%;
        padding-right: 0px;
    }
}


@media (max-width: 767px) {
    .footer .block_left .menus .menu .title {
        position: relative;
        cursor: pointer;
    }
    .footer .block_left .menus .menu ul {
        display: none;
        margin-bottom: 30px;
    }
    .footer .block_left .menus .menu.menu-4 ul {
        margin-bottom: 20px;
    }
    .footer .block_left .menus .menu .title .material-icons {
        display: block;
        position: absolute;
        top: 0px;
        right: 0px;
        font-size: 20px;
        height: 20px;
        line-height: 20px;
    }
    .footer .block_left .menus .menu.menu-1 {
        width: 100%!important;
        padding: 0px;
    }
    .footer .block_left .menus .menu.menu-2 {
        width: 100%!important;
        padding: 0px;
    }
    .footer .block_left .menus .menu.menu-3 {
        width: 100%!important;
        padding: 0px;
    }
    .footer .block_left .menus .menu.menu-4 {
        width: 100%!important;
        padding: 0px;
    }
    .footer .block_left {
        padding-top: 30px;
    }
    .footer .block_left .menus {
        padding-bottom: 10px;
    }
    .footer .block_left .search_ordercall .js-searchpro__field-wrapper {
        width: calc(100% - 196px);
    }
    .footer .block_left .search_ordercall .js-searchpro__field-wrapper .searchpro__field-input {
        width: 100%;
    }
    .footer .block_left .menus .menu.open ul {
        display: block;
    }
    .footer .block_left .menus .menu.open .title .material-icons {
        transform: scaleY(-1);
    }
    .footer .block_right .contacts li.address br {
        display: none;
    }
    .footer .block_right .contacts li.time {
        clear: both;
    }
    .footer .block_right .payment_method ul {
        width: 241px; 
    }
    .footer .block_right .payment_method {
        clear: both;
    }
    #page-content .category_list {
        display: block;
    }
    #page-content .category_list li {
        display: block;
        width: 100%;
    }
    #page-content .category_list li a {
        display: block;
        width: 100%;
    }
    #page-content #product-list {
        overflow: hidden;
        width: 100%;
    }
}


@media (max-width: 600px) { 
    .footer .block_right .contacts li {
        margin-right: 0px!important;
        float: none!important;
        margin-bottom: 10px!important;
    }
    .footer .block_right .contacts {
        float: none;
        margin-bottom: 20px;
    }
    .footer .block_right > .title {
        margin-bottom: 10px;
    }
    .footer .block_right .phone {
        float: none;
        margin-top: 0px;
    }
    .footer .block_right .phone .title {
        text-align: left;
        padding-left: 0px;
        margin-bottom: 10px;
    }
    .footer .block_right .phone a {
        float: none;
    }
    .footer .block_right .payment_method {
        float: none;
    }
    .footer .block_right .payment_method ul {
        max-width: 100%;
    }
    .footer .block_right .subscribe {
        float: none;
    }
    .footer .block_left .search_ordercall .order-call {
        width: 134px;
        float: right;
    }
    .footer .block_left .search_ordercall .js-searchpro__field-wrapper {
        width: calc(100% - 153px);
        margin-right: 0px;
    }
    .footer .block_left .copyright_creator .creator {
        float: none;
    }
    .footer .block_left .copyright_creator .copyright {
        float: none;
        padding-bottom: 5px;
    }
}




@media (max-width: 384px) { 
    .footer .block_left .search_ordercall .js-searchpro__field-wrapper {
        width: 100%;
        margin-bottom: 20px;
        float: none;
    }
    .footer .block_left .search_ordercall .order-call {
        width: 100%;
        float: none;
        box-sizing: border-box;
        line-height: 36px;
    }
    .footer .block_left .search_ordercall {
        padding-bottom: 75px;
    }
}